package cn.im.trafficplan.model;

import cn.base.bean.BaseBean;
//[交通预案关联路段信息]

public class TrafficplanrelateroadBean extends BaseBean implements java.io.Serializable {
	private String relateID;//[]
	private String planID;//[预案ID]
	private String planName;//[预案名称]
	private String createAccount;//[创建人]
	private String createTime;//[创建时间]
	private String modifyAccount;//[修改人]
	private String modifyTime;//[修改时间]
	private String roadId;//[路段ID]
	private String roadName;//[路段服务名称]
	public void setRelateID(String relateID){
		this.relateID = relateID;
	}
	public String getRelateID(){
		return relateID;
	}
	public void setPlanID(String planID){
		this.planID = planID;
	}
	public String getPlanID(){
		return planID;
	}
	public void setPlanName(String planName){
		this.planName = planName;
	}
	public String getPlanName(){
		return planName;
	}
	public void setCreateAccount(String createAccount){
		this.createAccount = createAccount;
	}
	public String getCreateAccount(){
		return createAccount;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setModifyAccount(String modifyAccount){
		this.modifyAccount = modifyAccount;
	}
	public String getModifyAccount(){
		return modifyAccount;
	}
	public void setModifyTime(String modifyTime){
		this.modifyTime = modifyTime;
	}
	public String getModifyTime(){
		return modifyTime;
	}
	public void setRoadId(String roadId){
		this.roadId = roadId;
	}
	public String getRoadId(){
		return roadId;
	}
	public void setRoadName(String roadName){
		this.roadName = roadName;
	}
	public String getRoadName(){
		return roadName;
	}
}